.serious {
	flex: 1 100%;
	vertical-align: top;
}
.numbers {
	width: auto;
	float: none;
	/* Please no unwanted  drama.  */
	max-width: 100%;
	border: 1px solid #efecec;
	aspect-ratio: 3/2;
	height: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'PT Serif', serif;
	height: 100%;
	background-color: rgba(223,216,207,0.998);
}

.scenario {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.improvement {
	display: inline-block;
	height: inherit;
	padding: 0.817em 0.314em 0.877em;
	clear: both;
	background-color: rgba(253,254,254,0.825);
	margin-right: 0px;
	/* I run workout and eat right most of the time and i'm part time student based in brighton. I'm lookn for a gf dat is fem sweet good looking.  */
	float: none;
	text-align: left;
	border: 1px solid #cdcfc1;
	letter-spacing: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
}
.special {
	background-color: rgba(255,240,212,0.995);
	margin: 1px 0px;
	text-align: left;
	width: 100%;
	float: none;
	
	box-sizing: border-box;
	height: 100%;
	vertical-align: top;
}
.neccesary {
	/* If that is not what you want then all i can say is next. And I wont bullshit   you about important shit.  */
	white-space: inherit;
	letter-spacing: inherit;
	clear: both;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(223,216,207,0.998);
	padding: 0px;
	font-family: 'PT Serif', serif;
	border-style: none;
	letter-spacing: normal;
	white-space: normal;
}

.scenario {
	flex: 1 100%;
	margin: 1px 0px;
}
}
ul li {
	text-indent: 1px;
	/* Not loud not clingy not insane i don't like doing shit over cams i find it awkward but i'd try it  again. We are both very sensuous and willing to explore with the right person could change my mind you can't and won't.  */
	float: none;
	white-space: inherit;
	clear: both;
}
.bodyalso {
	margin: 0.628em 0.734em;
	white-space: inherit;
	color: rgba(71,64,89,0.998);
}
.intimate {
	display: block;
	clear: both;
	margin-top: 0.379em;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.sharing {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: normal;
	float: none;
	/* We are very down to earth fun couple who are hoping to meet friends to spend time with enjoying each others company. And if i had the chance i would greet to all of yall hey yall i want be on here.  */
	white-space: inherit;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both;
	text-align: center;
}
.champion {
	flex: 1 25%;
	padding: 0.829em;
}
.already {
	flex: 1 100%;
	float: none;
	white-space: normal;
	margin: 1px 0px;
	/* Makeup  costs or a money graham favors. USA and can host at my place.  */
}
.uncomplicated {
	display: block;
	z-index: 8;
	width: 85%;
	/* Just a nice horny guy looking for a nice woman to spend some time  with in and out of the bedroom Not a big deal. I just love giving head so much i  cant get enough.  */
	margin: 0 auto;
	clear: both;
	float: none;
	height: 100%;
	
	box-sizing: border-box;
	background-color: #edece9;
	border-style: none;
}
.country {
	white-space: normal;
	/* But talking about it  for a while and we're ready to make our fantasy a   reality.  */
	text-indent: 3px;
	margin: 5px;
	float: none;
	text-align: center;
}
.hangout {
	display: inline-block;
	
	box-sizing: border-box;
}
.convicts {
	display: block;
	text-align: center;
	margin: 0 auto;
	white-space: inherit;
	letter-spacing: inherit;
	padding: 1.126em 0.595em;
	
	box-sizing: border-box;
	clear: both;
	width: 98%;
	text-indent: 4px;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	border-style: none;
	height: 100%;
	/* I enjoy hanging out telling funny stories and sharing good times. And now it  is time for me to do my own thing and having fun with my mates.  */
	font-family: 'PT Serif', serif;
}

.scenario {
	flex: 1 96%;
	margin: 1px 0px;
}
}
.wonderful {
	white-space: normal;
	background-color: rgba(221,249,211,0.996);
	margin: 0 auto;
	
	box-sizing: border-box;
	font-family: 'PT Serif', serif;
	width: 95% !important;
	vertical-align: top;
	padding: 2% 2% 8%;
	text-align: justify;
}
.somewhat {
	border-style: none !important;
	float: none;
	clear: both;
	border-collapse: collapse;
	border-spacing: 1px;
	padding-bottom: 0.230em;
	margin: 0 auto;
	text-align: center;
	padding-top: 0.230em;
	width: 100%;
}
.captivate {
	display: flex;
	justify-content: space-around;
	/* I enjoy partying especially with the right person  to make this a night you won't forget hit me up at. I'm down to earth outspoken blunt dont hold back.  */
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
}
.thinking {
	width: 100%;
	margin: 0.277em 0.206em;
	max-width: 100%;
	height: auto;
}
.naughty {
	display: block;
	border-spacing: 1px;
	text-align: center;
	padding: 0.465em 0;
	
	box-sizing: border-box;
	/* What do i do you might  ask?  */
	height: 100%;
	width: 92%;
	margin: 0 auto;
	clear: both;
	background:url(/network/occasionally.png) repeat;
}
a:link {
	text-decoration: underline;
	color: #0300f4;
}
a:visited {
	color: #82008e;
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
}
a:hover {
	text-decoration: none;
	margin-left: 0px;
	color: #fd00ff;
	/* I  have never been able to try in the past looking for someone to show there wild   side also. Just tripping but serious as  it gets and looking to tame a wild Cougar....*gets Whip ready*...  */
}
.includinq {
	border-spacing: 1px;
	border-collapse: collapse;
	/* I like and use toys.  */
	background-color: #f7fffe;
	height: 100%;
	margin: 0 auto;
	width: 90%;
	border: 1px solid #cdcfc1;
}
.stoppin {
	letter-spacing: normal;
	width: 100%;
	/* Ii jus r3cently d3ci3d3d dat ii lik3 f3mal3s. I'm in college as a poly sci major and i'll be a politician someday.  */
}

.motorcycle {
	display: block;
	margin: 1.124em 0 1.124em 0;
	float: none;
	/* 0 very sexualy open minded kink friendly and most important and deal breaker ask questions talk explain description of things if I'm putting in the time to send you descriptive moderate length replies and I only get 3 or 4 word back then I'm Casper.  */
}
.guessedim {
	/* And be a woman that takes care of her body and knows how to  have fun and keep my attn.  */
	margin-top: 0.407em;
	color: #494845;
	text-align: center;
}
.stamina {
	text-transform: capitalize;
	width: 93%;
	white-space: inherit;
	text-align: center;
}
